Page MenuHomePhabricator

eolian_mono: support eo access modifiers
ClosedPublic

Authored by YOhoho on Jun 19 2019, 7:07 PM.

Details

Summary

Because in C# interface members can't include access modifiers, eolian_mono
ignore function scope tags in eo interfaces.

ref T7494

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
YOhoho created this revision.Jun 19 2019, 7:07 PM
YOhoho requested review of this revision.Jun 19 2019, 7:07 PM
YOhoho planned changes to this revision.Jun 20 2019, 5:09 AM

I forgot property scope.

YOhoho updated this revision to Diff 22906.Jun 21 2019, 2:53 AM

Implement property scope

Jaehyun_Cho accepted this revision.Jun 24 2019, 3:18 AM
This revision is now accepted and ready to land.Jun 24 2019, 3:18 AM
Closed by commit rEFL127209ce2b5e: eolian_mono: support eo access modifiers (authored by Yeongjong Lee <yj34.lee@samsung.com>, committed by Jaehyun_Cho). · Explain WhyJun 24 2019, 3:22 AM
This revision was automatically updated to reflect the committed changes.